DLA-1781-1

NameDLA-1781-1
Descriptionqemu - security update
SourceDebian LTS
ReferencesCVE-2018-11806, CVE-2018-18849, CVE-2018-20815, CVE-2019-9824

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
qemu (PTS)jessie1:2.1+dfsg-12+deb8u6vulnerable
jessie (security)1:2.1+dfsg-12+deb8u11fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
qemusourcejessie1:2.1+dfsg-12+deb8u11

Search for package or bug name: Reporting problems